Subject: bug#16292: 24.3.50; info docs now contain single straight quotes instead of `'

From: Paul Eggert <[email-masked]>
Date: Fri, 02 May 2014 14:25:23 -0700

On 05/02/2014 02:10 PM, Glenn Morris wrote:
> PS also note that vhdl-mode.texi does not contain @documentencoding.
> I think it's a bit crap if we are supposed to remember to add this to
> all new texi files, even if they have no real need for it.

It's just the top-level .texi files, but yes it's annoying.  I think we 
have a bug report in for that, for what it's worth.

I fixed the vhdl-mode.texi problem in Emacs trunk bzr 117045 and checked 
that it was the only .texi file in the trunk with that problem.

> (Presumably the fabulous info+.el is supposed to handle other info files
> besides just those from Emacs, so it needs to handle this anyway.)

Yup.